.col_facts_wrapper {
    display: flex;
    gap: 20px;
    padding-bottom: 20px;
    @media (width < 992px) {
       flex-wrap: wrap;
    }
    .col_facts {
        width: calc(25% - (20px * 3 / 4));
        padding: 0px;
        @media (width < 992px) {
            width: calc(50% - (20px * 1 / 2));
        }
        @media (width < 426px) {
            width: 100%;
        }
        .collection_container {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: 10px;
            .col_facts_icon {
                width: 36px;
            }
            .col_facts_title {
                text-align: center;
            }
        }
    }
}